.dev
REST APIAPI Reference

Financial Accounts

GET
/v1/finance/financial-accounts

Response Body

curl -X GET "https://example.com/v1/finance/financial-accounts"
POST
/v1/finance/financial-accounts

Response Body

curl -X POST "https://example.com/v1/finance/financial-accounts"
POST
/v1/finance/financial-accounts{batchDelete}

Path Parameters

batchDelete*string

Response Body

curl -X POST "https://example.com/v1/finance/financial-accountsstring"
GET
/v1/finance/financial-accounts/{id}

Path Parameters

id*string
id*string
id*string

Response Body

curl -X GET "https://example.com/v1/finance/financial-accounts/string"
DELETE
/v1/finance/financial-accounts/{id}

Path Parameters

id*string
id*string
id*string

Response Body

curl -X DELETE "https://example.com/v1/finance/financial-accounts/string"
PUT
/v1/finance/financial-accounts/{id}

Path Parameters

id*string
id*string
id*string

Response Body

curl -X PUT "https://example.com/v1/finance/financial-accounts/string"